{
  "library": "spring-boot",
  "hideGenerationTimestamp": true,
  "modelPackage": "com.alttd.altitudeweb.api.model",
  "apiPackage": "com.alttd.altitudeweb.api",
  "invokerPackage": "com.alttd.altitudeweb.api",
  "serializableModel": true,
  "openApiNullable": false,
  "useTags": true,
  "useGzipFeature" : true,
  "hateoas": true,
  "unhandledException": true,
  "useSwaggerUI": true,
  "importMappings": {
    "ResourceSupport":"org.springframework.hateoas.RepresentationModel",
    "Link": "org.springframework.hateoas.Link"
  },
  "generateApis": true,
  "generateApiTests": false,
  "generateApiDocumentation": false,
  "generateModels": true,
  "generateModelTests": false,
  "generateSupportingFiles": false,
  "modelNameSuffix": "Dto",
  "generateTests": false,
  "skipSpringdoc": true,
  "dateLibrary": "java8",
  "interfaceOnly": true,
  "swaggerDocketConfig": false,
  "skipDefaultInterface": true,
  "enumUnknownDefaultCase": true,
  "useSpringBoot3": true
}
